Subject: Ticket Assigned - Re: Your products are on the way
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 24 Oct 2021 09:38:29 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hello,
I have just received my ordered products but I am quite disappointed with the shoes :( 
I am not expecting to receive a damaged product - how can I return these or maybe change it to a new one? Please see attached for your reference.
Thanks,

Regards, Kryslyn Oliza

    On Saturday, 23 October 2021, 12:27:50 pm GMT+4, Splash Fashions <[email-masked]> wrote:  

|  
|  
|  
|  Order number 9509055406 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Kryslyn Oliza, your order number is 9509055406.  |
|  |
|  The tracking number is FP102321002122.  |
|  |
|  
|  
 Order shipping to 
Kryslyn Oliza
 Gate Avenue South Zone, DIFC Innovation Hub
 Beehive P2P Office, Level 1
 Dubai, United Arab Emirates 
 Mobile: +971 586314669 
  |  Payment Method: 

  |

  |
|  |
|  
 Order Details Consignment Number: 88888001353720211023 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    SHOEMART   
  Celeste Women's Bow Accented Slip-On Square Toe Ballerina Shoes  
 Color: White 
  Size: 36  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Sustainable Bossini Polo Themed Logo Embroidered V-neck T-shirt  
 Color: Black 
  Size: M  
  |   1   |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @SplashFashions.
  |

  |

|  
|  |  
Call us on 800-SPLASH (800-775274). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3262584